Subject: alfalfa bloat
From: [email-masked]
Date: 23 May 1994 17:58:13 -0400
Newsgroups: alt.sustainable.agriculture

Jerry

I have grazed cattle on alfalfa in mix with timothy and bromegrass with
no trouble on my own farm, with the following precautions:

1.  never let the cattle into a new field when they are hungry, feed dry hay 
before turn-in if they could be hungry.

2.  don't let cattle into a new field when it is wet with due or rain, make
paddock changes in the afternoon when the due is off, if adjusted to alfalfa
and not hungry changing paddock during rainy weather may not be a problem
not all of my acreage is alfalfa soil so cattle go between alfalfa-grass
and clover-grass paddocks.  (Alfalfa on marginal alfalfa soils does not hold
up under grazing and I think an alfalfa grass mix is better for grazing than 
straight alfalfa.)

3.  having grass hay available in a feed rack may be a good policy
but is not absolutely necessary, sometimes I do it sometimes I don't,
in a pure alfalfa stand it may help rumen function.

The only time I had a bloat case was with a light weight steer just
brought in from the sale which jumped a fence and got out of
the barn onto a paddock of frosted alfalfa.  A little vegetable oil
had him in shape by morning.

My grazing system allows for a 6 to 7 day stay.

Hope this is of some help.

Edward B. Rayburn
Extension Forage Agronomist
West Virginia University
PO Box 6108
Morgantown WV 26506-6108